Bug 868701 - [abrt] gnome-settings-daemon-3.2.3-1.fc16: Process /usr/libexec/gnome-settings-daemon was killed by signal 6 (SIGABRT)
[abrt] gnome-settings-daemon-3.2.3-1.fc16: Process /usr/libexec/gnome-setting...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-settings-daemon (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:4a2d422803355171584e5d1a056...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-21 16:47 EDT by keenen25
Modified: 2013-02-13 07:39 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 07:39:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (13.11 KB, text/plain)
2012-10-21 16:47 EDT, keenen25
no flags Details
File: build_ids (5.81 KB, text/plain)
2012-10-21 16:47 EDT, keenen25
no flags Details
File: var_log_messages (11.61 KB, text/plain)
2012-10-21 16:47 EDT, keenen25
no flags Details
File: backtrace (24.76 KB, text/plain)
2012-10-21 16:47 EDT, keenen25
no flags Details
File: maps (39.00 KB, text/plain)
2012-10-21 16:47 EDT, keenen25
no flags Details

  None (edit)
Description keenen25 2012-10-21 16:47:37 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-settings-daemon
executable:     /usr/libexec/gnome-settings-daemon
kernel:         3.4.9-2.fc16.i686
pid:            1629
pwd:            /home/keenen
time:           Thu 06 Mar 2008 02:36:22 PM EST
uid:            1000
username:       keenen
xsession_errors: 

backtrace:      Text file, 25350 bytes
build_ids:      Text file, 5945 bytes
dso_list:       Text file, 13420 bytes
maps:           Text file, 39935 bytes
var_log_messages: Text file, 11888 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=3
:HOSTNAME=neneek
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=73e0060e8e5d5369558611a200000015-1204832176.833377-143391643
:GNOME_KEYRING_CONTROL=/tmp/keyring-QZVZJU
:IMSETTINGS_MODULE=none
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/keenen/.local/bin:/home/keenen/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/keenen
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1450
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/keenen
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=keenen
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-VkCYS0IwWO,guid=78d940905f483d43a03b425a00000058
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/keenen
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-keenen-M9JZoR/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1454,unix/unix:/tmp/.ICE-unix/1454
:DESKTOP_AUTOSTART_ID=10a7ecdefb76f3895a120483217865615200000014540001

smolt_data:
:
:
:General
:=================================
:UUID: 59709bd2-038d-4f24-bc0b-c1ec7ce57886
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 3325.39
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Atom(TM) CPU N570   @ 1.66GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 28
:Number of CPUs: 4
:CPU Speed: 1666
:System Memory: 992
:System Swap: 1983
:Vendor: Acer
:System: AOD257 V1.15
:Form factor: Notebook
:Kernel: 3.4.11-1.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10172:4133:1424) pci, None, PCI/ISA, NM10 Family LPC Controller
:(5348:18215:4187:57410) pci, bcma-pci-bridge, NETWORK, BCM4313 802.11b/g/n Wireless LAN Controller
:(32902:40977:4133:1424) pci, i915, VIDEO, N10 Family Integrated Graphics Controller
:(32902:40978:4133:1424) pci, None, VIDEO, N10 Family Integrated Graphics Controller
:(32902:10192:4133:1424) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4133:1424) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(4332:33078:4133:1424) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:10200:4133:1424) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10196:4133:1424) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 3
:(32902:10202:4133:1424) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9288:4133:1424) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(4332:21001:4133:1424) pci, rts_pstor, MISC, N/A
:(32902:10177:4133:1424) pci, ahci, STORAGE, N10/ICH7 Family SATA AHCI Controller
:(32902:10185:4133:1424) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4133:1424) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:40976:4133:1424) pci, agpgart-intel, HOST/PCI, N10 Family DMI Bridge
:(32902:10187:4133:1424) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:4133:1424) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_neneek-lv_root / ext4 4096 4096 12901535 10755324 10624292 3276800 3055272 3055272
:/dev/sda2 /boot ext4 1024 1024 495844 411233 385633 128016 127781 127781
:/dev/mapper/vg_neneek-lv_home /home ext4 4096 4096 63386533 61189789 57969924 16105472 16083278 16083278
:/dev/sdc1 WITHHELD vfat 4096 4096 994957 933577 933577 0 0 0
:
Comment 1 keenen25 2012-10-21 16:47:41 EDT
Created attachment 631058 [details]
File: dso_list
Comment 2 keenen25 2012-10-21 16:47:43 EDT
Created attachment 631059 [details]
File: build_ids
Comment 3 keenen25 2012-10-21 16:47:45 EDT
Created attachment 631060 [details]
File: var_log_messages
Comment 4 keenen25 2012-10-21 16:47:47 EDT
Created attachment 631061 [details]
File: backtrace
Comment 5 keenen25 2012-10-21 16:47:49 EDT
Created attachment 631062 [details]
File: maps
Comment 6 Fedora End Of Life 2013-01-16 07:23:28 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 07:39:12 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.